RubyGems Navigation menu

squealer 2.2.2

A Ruby DSL for exporting MongoDB to MySQL or PostgreSQL. You don't need to install both, just one. Use EXPORT_DBMS=[mysql|postgres] environment variable to specify the appropriate adapter.

Gemfile
          gem 'squealer', '~> 2.2.2'
  
  
  
  
  
  
  

install
          gem install squealer
  
  
  
  
  
  
  

Authors:

  • Josh Graham, Durran Jordan, Matt Yoho, Bernerd Schaefer

Owners:

Total downloads 11,198

For this version 1,389

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.2.2 - June 29, 2010 (22 KB)
  2. 2.2.1 - June 23, 2010 (21.5 KB)
  3. 2.2.0 - June 23, 2010 (22 KB)
  4. 2.1.1 - May 20, 2010 (19 KB)
  5. 2.1.0 - May 20, 2010 (19 KB)
Show all versions (16 total)

Development Dependencies: